Error Report

unread
Error Code: 
4
Error Message: 
操作の詳細
Installable Units Reported: 
org.eclipse.acute.feature.feature.group,0.2.0.201807061339
Detailed Message: 
1 つ以上の必須項目が見つからないため、インストールを完了できません。 Software being installed: ACute - C# edition in Eclipse IDE (Experimental) 0.2.0.201807061339 (org.eclipse.acute.feature.feature.group 0.2.0.201807061339) Missing requirement: C# edition in Eclipse IDE 0.2.0.201807061339 (org.eclipse.acute 0.2.0.201807061339) requires 'bundle org.eclipse.core.expressions 3.6.0' but it could not be found Cannot satisfy dependency: From: ACute - C# edition in Eclipse IDE (Experimental) 0.2.0.201807061339 (org.eclipse.acute.feature.feature.group 0.2.0.201807061339) To: org.eclipse.acute.netcoredbg.macosx.x86_64 [0.1.0.201807060838] Cannot satisfy dependency: From: netcoredbg 0.1.0.201807060838 (org.eclipse.acute.netcoredbg.macosx.x86_64 0.1.0.201807060838) To: bundle org.eclipse.acute 0.1.0